Subject: Re: bug#33781: tramp tests abort on hydra

From: Glenn Morris <[email-masked]>
Date: Tue, 18 Dec 2018 02:06:14 -0500

Glenn Morris wrote:

> On further poking around, I think the issue might be that remote PATH is
> getting truncated to ~ 4096 characters, which happens to lose sed.

Time will tell, but I think I have worked around this by simply putting
sed earlier in the PATH on hydra. (I wonder if this was causing other
test failures.)

I did not investigate the cause of the 4096 truncation, but perhaps it
is https://debbugs.gnu.org/12440, 6149, etc.